<?php
/**
 * Part template
 *
 * @package     productive-ecommerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */

$product_exists = array();
$productive_ecommerce_404_product_section_type = productive_ecommerce_404_product_section_type();
if ( productive_ecommerce_is_woocommerce_activated() && 'none' != $productive_ecommerce_404_product_section_type ) {
    $args = array(
        'numberposts'    => 1,
        'posts_per_page' => '1',
    );
    $product_exists = wc_get_products($args);
    if ( count($product_exists) ) {
?>
    <div class="productiveminds_placeholder_content">
        <div class="productiveminds_placeholder_intro"> <?php echo esc_html__( 'Would you be interested in our offers below before browsing away?', 'productive-ecommerce' ); ?> </div>
        <?php do_action( $productive_ecommerce_404_product_section_type, 'plugin' ); ?>
    </div>
<?php 
    }
}